./Makefile.in
./backend/Makefile.in
./backend/dwi/Makefile.in
./backend/file/Makefile.in
./backend/gda/Makefile.in
./backend/sqlite/Makefile.in
./doc/Makefile.in
./doc/html/Makefile.in
./lib/Makefile.in
./lib/libsql/Makefile.in
./po/Makefile.in.in
./qof/Makefile.in
./qof/test/Makefile.in
